Bug 98709 - [PATCH] mail/dspam - ClamAV not supported when WITHOUT_CLAMAV_LOCAL is used
Summary: [PATCH] mail/dspam - ClamAV not supported when WITHOUT_CLAMAV_LOCAL is used
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ion-Mihai "IOnut" Tetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-06-08 16:30 UTC by Artis Caune
Modified: 2006-10-10 12:33 UTC (History)
0 users

See Also:


Attachments
file.diff (1.33 KB, patch)
2006-06-08 16:30 UTC, Artis Caune
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Artis Caune 2006-06-08 16:30:19 UTC
When building dspam with:
   "WITH_CLAMAV=true" and
   "WITHOUT_CLAMAV_LOCAL=true" (run depend),
ClamAV support is not compiled in.



checking whether to enable clamav... no
Comment 1 Edwin Groothuis freebsd_committer 2006-06-08 22:36:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

Over to maintainer
Comment 2 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-06-09 08:06:26 UTC
It fails to patch; could you submit this again as 'diff -u' (or better
yet 'cvs diff -u') against the current version of the port ?

Thanks,

-- 
IOnut - Un^d^dregistered ;) FreeBSD "user"
  "Intellectual Property" is   nowhere near as valuable   as "Intellect"

BOFH excuse #228:
That function is not currently supported, but Bill Gates assures
us it will be featured in the next upgrade

Comment 3 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-06-09 08:06:56 UTC
State Changed
From-To: open->feedback

Ask for submitter fix.
Comment 4 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-07-07 22:19:37 UTC
State Changed
From-To: feedback->analyzed

Reminder I have to fix -devel port also.
Comment 5 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-10-10 12:33:28 UTC
State Changed
From-To: analyzed->closed

commited to -devel also.